@charset "utf-8";

wbr {display:inline-block;float:left;}

a:link, a:visited { color:#0086ff; }
a:hover, a:active { color:#0086ff; }

h1.block_title { font-weight:bold;font-size:14px;color:#0086ff;}
h1.block_title a { padding-left:27px; }

/* Icons
----------------------- */
.element { background-image: url('../ima/elements.gif'); background-repeat: no-repeat; }
.elements { background-image: url('../ima/elements2.gif'); background-repeat: no-repeat;}
.buttons { background-image: url('../ima/buttons.gif'); background-repeat: no-repeat;}

.write { background-position: 5px -6px; }
.myposts { background-position: 5px -24px; }
.mydrafts { background-position: -404px -60px; }
.commentme { background-position: 5px -45px; }
.friends { background-position: 5px -67px; }
.options { background-position: 5px -89px; }
.write-comment { background-position: 5px -6px; padding-left: 25px; margin-left: 10px; opacity:0.3;}
.remove-comment { background-position: 5px -139px; padding-left: 25px; margin-left: 10px; opacity:0.3;}
.more-link { font-size: 10px; background-position: 75px -125px; padding-right: 10px;}
.addfriend { background-position: 0px -152px; }
.sendmail { background-position: 0px -166px; }
ul li.options-area { margin-top: 20px;}

.comment-body p {margin-bottom:2px !important;}

.control { background: #f0f0ee; border: 1px solid #d9d9d9; height: 20px; margin-bottom: -2px; padding: 7px 0 0 5px; }
.control a { background-image: url('../ima/control-buttons.gif'); width: 15px; height: 15px; display: block; float:left; margin: 0 5px; display: inline; }

.button {  height: 34px; border:0; color: #6b6b6b !important; cursor: pointer; text-decoration: none !important;}
.preview { background-position: -110px -290px; width: 120px; }
.dosubmit { background-position: -234px -290px; width: 116px; }
.dodraft { background-position: 0px -324px; width: 116px; margin-left: 23px; }
.load-autosave { background-position: 0 -324px; width: 116px; margin-right: 23px; display: none; }
.close { background-position:-110px -290px; width:120px; }
.remove { background:url("../ima/remove.gif") no-repeat scroll 0 0 transparent; display:block; height:15px; padding:10px 38px; width:49px;}
.addpost .dosubmit{ margin-left: 23px;}

.addpost ul li { margin-bottom:20px;  }
.addpost label { font-size: 18px; color: #a8a8a8; line-height: 30px; }
.addpost input.text { font-size: 22px; color: #ff0066; font-family: "Myriad Pro"; width: 97%; padding: 2px; }
.addpost textarea { height: 400px; }
.scripts-blog textarea { height: 150px; border: 1px solid #c5d2db; }


.g_clear { clear: both; height: 40px; }
.username { position: relative;}
.username a { color: #3333ff !important; text-decoration: none !important; }
.username .userpic { float:left; margin: 0 6px 11px 0; display: inline; }
.star { background: url('../ima/star.png') no-repeat; width: 19px; _width: 20px; height: 19px; position: absolute; top: 30px; left: 11px; }
.corp { background: url('../ima/corp.png') no-repeat; width: 18px; height: 18px; position: absolute; top: 30px; left: 11px; }

h2{font-size: 14px; font-weight: bold; color:#ff0066;}
h2 a {color:#3333ff !important;}
h3.c_head { font-size: 18px; color: #6b6b6b; margin-bottom: 12px; font-weight:normal; }
h3.b_head {margin-bottom:13px;}
h3 { color: #3333ff; font-size: 14px; margin-bottom: 25px; font-weight:bold;}

.reply label.comment_label { display: block; color: #a8a8a8; line-height: 20px; }
.reply label.comment_label span { color:#84CA0C; }
.reply label.comment_label .write_name { display:none; }
.blogs input.text { padding: 10px; width: 240px; border: 1px solid #a1a1a1; }
.blogs textarea { width: 98%; height: 160px; padding: 5px; border: 1px solid #a1a1a1;}
.reply label.subscr_label{text-align: right; font-size: 12px; font-weight: normal;}
.reply .alignleft {padding-top:15px;}
.reply .alignright {padding-top:7px;}
.sh { height: 7px; }
.sh div { width: 93px; height: 7px; }
.sh .left { background-position: -240px -7px; float:left; }
.sh .right { background-position: -331px -7px; float:right; }

/* Wrapper
----------------------- */
#container {width: 100%;float: left;overflow: hidden;position:relative;}
#content {padding: 0 0 0 200px;}
#content #main {margin:0 0 0 5%;	 position: relative;}

.sl {float: left;	width:200px;	margin-left: -100%;	position: relative;_padding-left:30px;}
.sr {float: left;	width: 300px;	margin-left: -300px;	position: relative;}

.add_post {display:block; width:250px; height:35px; text-align:center;  font-size:16px; color:#fff !important; padding-top:10px;}

.post {font-size:14px !important; line-height:1.5em; }
.post p { line-height: 17px; }
.post h2 { font-size: 22px; margin-bottom: 10px; font-weight:normal; }
.post h2 a { color: #ff0066 !important; text-decoration: none !important; }
.post h2 a:hover { text-decoration: underline; }
.post .edit-entry { margin:0 15px 0 7px; padding: 2px 0 1px 20px; background:url(../ima/edit_16.png) no-repeat; *zoom: 1; display: inline; }

#main .post div.username, .licomment div.username { position: relative; float:left; width: 45px;}

#main .blog-actions {margin-bottom: 15px;font-size:11px; font-weight:normal;outline:none;}
.blog-actions td {padding-right: 20px; height: 11px;}
.blog-actions td img {margin-bottom: -2px; margin-right: 1px;}
.update-favorite img {margin-right: 1px;}

.blog-actions .update-favorite {}
.blog-actions .subscribe_blog, .unsubscribe_blog {}
.blog-actions .subscribe_loader {background: url('../ima/ajax-loader.gif') scroll left center no-repeat;}


.childNodes{}
.ml30{margin-left:15px;border-left:1px dashed #efefef;}
.licomment .comment-body {padding-top:3px; margin:3px 0 6px 37px; margin-left:60px;}
.post .entry { margin: 3px 0 20px 60px; }

.post-bottom { 
  border-bottom:0; color: #d4d4d4; padding: 0 0 4px; overflow: hidden; clear: both; _zoom: 1; font-size: 10px; padding-bottom: 6px;

}


.bloghead .blog_info {padding-left:110px;}
.bloghead img {float:left; margin-right:10px;}
.bloghead .userpic{margin-top:5px;}
.bloghead .username { font-size: 18px; padding-bottom:5px;}
.bloghead .action { position: absolute; top: 0; right: 0; }
.bloghead .action li { line-height: 24px; }
.bloghead .action a { padding-left: 30px; }

/* Leftcol
----------------------- */
#leftcol { float:left; width: 28%; overflow: hidden; }
#leftcol .block { margin: 0 0 22px 0; }

.bottom-border { border-bottom: 1px solid #d4d4d4; }
.block-user { padding-bottom: 25px;}
.block-user h3 { margin-left: 10px; }
.block-user .userpic { margin: 0 0 15px 10px; }
.block-user ul.usermenu {padding-top:12px;}
.block-user ul.usermenu li { padding: 9px 0 11px 0px; color: #0086ff; }
.block-user ul.usermenu li a { padding: 1px 0 1px 28px; }
.block-user ul.usermenu li.active { position: relative; background-position: -2px -226px; }
.block-user ul.usermenu li.active span { position: relative; background-position: 0 -196px; position: absolute; top: -29px; right: 0; width: 1px; height: 94px; }
.block-user ul.usermenu li.active a { color: #000; text-decoration: none; cursor: default; }
.block-user ul.usermenu li .icon-options { line-height: 63px; }
.block-users ul li { float:left; margin: 5px; display: inline; position: relative; }
.block-users .username { position: relative; }

.famous .one_user, .company .one_user {position:relative;width:40px; height:40px;}
.famous ul li, .company ul li {width:40px; height:40px; display:inline-block; padding:0 10px 20px 0; vertical-align:top;display:-moz-inline-stack; _overflow:hidden; zoom:1; *display:inline;}
.famous img, .company img {width:40px; height:40px; font-size:10px;}
.famous {border:1px solid #ee338e; float:left; width:228px; margin-bottom:25px; padding: 5px 10px 0px 10px; background-repeat:repeat-x !important; background-position: 0 -379px;}
.famous .b_head {color:#ee338e;}

/* Rightcol
----------------------- */

.block-popular-blog, .block-hot-post, .block-last-comment, .company {background-repeat:repeat-x !important; background-position: 0 -23px; }
.block-popular-blog, .company {padding: 5px 10px 5px 10px; border:1px solid #2f35fd; margin-bottom:25px;}
.block-popular-blog ul {padding:10px 0 0px 0;}
.block-popular-blog .all {color:#fff !important; background:#3333ff; display:inline-block; padding:3px 5px;}
.block-popular-blog .comment { color: #666; font-size: 11px; }

.block-last-comment {padding: 5px 0 0px 0;}
.block-hot-post {padding: 5px 0 25px 0;}
.block-hot-post h2 {padding-left:10px;}
.block-hot-post ul li {padding:8px 10px 9px 10px;}
.block-hot-post li.ord {background-color:#f2f2f2;}
.block-hot-post .ent .title, .block-last-comment .ent .title{font-size:18px; color:#ff0066 !important; text-decoration:none !important; line-height:1.1em; vertical-align:middle;}
.block-last-comment .ent .title{font-size:12px;}
.block-last-comment li {padding-bottom:25px !important;}
.block-last-comment .username {overflow:hidden; width:150px;}
.block-last-comment .comm {background:#f2f2f2; padding:10px; position: relative; margin-top:3px; position:relative; margin-left:25px;}
.block-last-comment .comm .text {padding-left:55px; padding-top:3px;}
.block-last-comment .comm .text a{color:#000;text-decoration:none; border-bottom: 1px dashed #000000;}
.block-last-comment .userpic {float:left; margin-right:10px;}
.block-last-comment .comm .arr {width:26px; position: absolute; top:9px; left:-25px; _left:-86px; height:12px; background-position:-15px 0;}

.alignright .subscribe_me, .alignright .unsubscribe_me { margin-right: 7px; padding: 1px 0 1px 16px;*zoom: 1; display: inline; text-decoration:none !important;}
.alignright .subscribe_me { background-position: -408px -38px !important;}
.alignright .unsubscribe_me { background-position: -408px -19px !important;}
.subscribe_spinner {vertical-align:middle;}

.mir_menu {margin-left:10px;}
.block-user-status {width:470px; margin-left:10px; margin-bottom:10px;}
.block-user-status .inner { position: relative; background: #c5d2db; padding: 1px; _zoom: 1; }
.block-user-status .post { background: #f7f7f7; padding: 12px; }
.block-user-status .post p { margin: 0 !important; }
.cor { position: absolute; background: url(../ima/corner.gif) no-repeat; width: 5px; height: 5px; font-size:0; }
.tl { background-position: -5px -5px; top: 0; left: 0; }
.tr { background-position: 0px -5px; top: 0; right: 0; }
.bl { background-position: -5px 0px; bottom: 0; left: 0; _bottom: -1px;}
.br { background-position: 0 0; bottom: 0; right: 0; _bottom: -1px; }
.tl div { position: absolute; bottom: -6px;  left:-9px; top:10px; width: 13px; height: 9px; background-position: 0 0; }

.block-user-status .post { margin: 0; }
.block-user-status .entry {margin: 0 0 0 12px; padding-top: 10px; }

.block-access { margin-top: 138px !important; }
.block-access input { float:left; margin-right: 9px; display: inline; }
.block-access h3 { font-size: 18px; color: #a8a8a8;  font-weight: normal; margin: 0; }
.block-access ul { margin-left: 12px; }
.block-access ul li { color: #000; padding: 4px 0; }

.err {
margin:3px 0 0 3px;
}
.err, .err span {
background-image:url("../ima/error.gif");
background-repeat:no-repeat;
padding-left:10px;
}

.err {
color:#FF1010;
}
.paginator .scroll_thumb, .paginator .current_page_mark {background:#ff227a !important;}
.paginator span strong {background:#cccbf5 !important;}

.comment_editor{border:1px solid #ccc;background:url('../ima/load.gif') no-repeat scroll center center #fff;}
.comment_editor textarea{visibility:hidden;}
.comment_editor .mceLayout{border:0 !important;}
.comment_editor .mceToolbar{border-top:0 !important;}
.comment_editor .mceIframeContainer{border-bottom:0 !important;}
.comment_editor .defaultSkin td.mceCustomToolbar {padding-left: 9px;padding-right:4px;border-top:1px solid #ccc;height:26px;}
.comment_editor .defaultSkin td.mceCustomToolbar a {display:inline-block;margin-left:6px;padding-left: 6px;background:url('../ima/mceButton.gif') no-repeat left top;cursor:pointer;}
.comment_editor .defaultSkin td.mceCustomToolbar a span{display:inline-block;padding: 4px 6px 4px 0;background:url('../ima/mceButton.gif') no-repeat right top;cursor:pointer;}
.comment_editor .defaultSkin td.mceCustomToolbar a span img{vertical-align:middle;cursor:pointer;margin-right:4px;}

#float_image, #float_video, #float_smile, #float_link{display:none;}
#float_smile {position: absolute;background:#fff;border:1px solid #ccc;top:0;left:0;width: 215px;}
#float_smile img{margin:3px;cursor:pointer;}
#float_smile .smiles-categories {padding: 5px 0 5px 5px; background-color: #e5e5e5;}
#float_smile .smiles-categories .category-icon {cursor: pointer; margin-right: 5px;}
#float_smile .smiles-panel {height: 132px; overflow-y: scroll;}

#float_smile .hidden {display: none;}

.float_popup {background:#FFF; border:1px solid #ccc; padding:1px;}
.float_popup .popup-header {padding:7px; background:url("../ima/icons/custom_bg.gif") repeat-x;border-bottom:1px solid #000;}
.float_popup .popup-header div {float:left;}
.float_popup .popup-header div img {vertical-align:top;}
.float_popup .popup-header .close-link {float:right; font-size:11px;}
.float_popup .popup-body {padding:10px 15px;}
.float_popup .popup-body .fieldset {padding: 6px 6px 6px 25px;}
.float_popup .popup-body .popup-button {border:1px solid #707070;background:url("../ima/icons/butbg.gif") repeat-x scroll left center;height:22px;}

.tabs {margin-bottom:35px !important; border-bottom:1px solid #666666; _zoom:1; }
.tabs li {height:33px;display:inline-block;overflow:hidden; vertical-align:top;display:-moz-inline-stack; _overflow:hidden; zoom:1; *display:inline; margin-left:10px !important; text-align:center; padding-left:8px !important; bottom:-1px; position:relative;}
.tabs li h3 {margin:0;}
.tabs .tab_comm div {padding:8px 8px 8px 0;}
.active_comm {background: url('../ima/active_maintab.gif') no-repeat 0 1px; cursor: text;}
.active_comm div {background: url('../ima/active_maintab_r.gif') no-repeat right 1px; cursor: text; border-bottom: 1px solid #fff;}
.commentlist .notauth {margin-bottom:10px;padding:0 10px 10px 10px; border:1px solid #c99; background-color:#fee;}

.comm_type .lb {font-size:12px;margin-left:2px; margin-right:10px;}
.entry_type .lb {font-size:12px;margin-left:2px; margin-right:10px;}
.intro_head {font-size:26px; margin-bottom:7px;}
.intro {font-size:11px;font-style:italic; color:#888888; border-bottom:1px dotted #000; padding-bottom:9px;margin-bottom:10px;}

#vote_block_inner {margin-bottom:10px;}
#poll_add_choice {cursor:pointer;text-decoration:underline;}
.toggles_link {cursor:pointer;text-decoration:underline;}
#vote_block_inner .inpt{width: 300px;margin:2px;padding:2px;}
#vote_block_inner ol {padding-left:40px;}
#vote_block_inner ol li {margin:0;}
#vote_block_inner ol li .input_cross_ans, #vote_block_inner .input_cross_poll {cursor:pointer;color:#f00;font-weight:bold;}
#vote_block_inner .poll_field {margin: 7px 0;}
#vote_block_inner .poll_info {margin: 7px 0; color:#aaa;padding-left:40px;}

#poll{margin:10px 0;}
#poll .poll_ans{margin-top:10px;}
.poll_result {margin-left:25px; margin-top:10px;}
.poll_result .poll_text{padding:3px 20px 7px 0;}
.poll_result .poll_bars{padding-right:15px;}
.poll_result .poll_percent{padding-right:5px;}
.poll_result .poll_sep{font-size:5px;}
.poll_result .poll_total{width:100%;padding:5px 0; background-color:#efefef;}

img.smile {width:20px;height:20px;}
.licomment_hover{background-color:#ededed;}

#search {padding-bottom:15px;}
#search table {width:100%;table-layout:fixed;}
#search .txt {font-size:12px;padding:1px 5px 1px 5px; border:1px solid #a9a5fa; width:94%; height:21px; margin-right:2%;vertical-align:text-top;}
#search .search_button {border:0; width:75px; height:26px; background-position:0 0; background-color:#f6f6f6; color:black;}
#search .search {background-color:#b1aeff;padding:9px 8px 9px 12px; height:26px;}

.comments-loading {
  height: 50px;
  background: url("../ima/load.gif") center center no-repeat;
}

.banner-left {margin-bottom: 20px}

a.subscribe {font-size:11px; text-decoration: none;}

.panel-container {
  position: relative;
  float: left;
  width: 220px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.panel-title {
  color: #CC4186;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 20px;
  position: relative;
}

.panel-container .panel {
  margin: 0;
  padding: 0;
  clear: both;
}

.panel ul {
  list-style: none;
}

.bordered-list {
  margin: 0;
  padding: 0;
}

.bordered-list li {
  height: 60px;
  overflow: hidden;
}

.bordered-list a {
  text-decoration: none;
}

.place-number {
  float: left;
  width: 18px;
  height: 18px;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding-top: 1px;
  margin-top: 3px;
}

.place-data {
  color: #666;
  font-size: 11px;
  margin-top: 2px;
}

.gold {
  background-position: -120px -52px;
}
.silver {
  background-position: -99px -52px;
}

.place-title {
  margin-left: 30px;
  border-bottom: 1px dashed #DEDEDE;
  padding-bottom: 15px;
}

#go-up {
  position: fixed;
  bottom: 30px;
  left: 50px;
  padding: 7px 15px 7px 15px;
  cursor: pointer;
  background-color: #3FA9F5;
  color: white;
  font-weight: bold;

  border: 1px solid #005CFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  z-index: 11;
  opacity: 0.8;

  display: none;
}

#go-up img {
  margin-right: 10px;
}

#go-up.show {
  display: block
}

.block_none {
  display: none;
}